uuid: 2b712165-3060-4c27-9848-422f58935bca
langcode: es
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_booking_com_type
    - taxonomy.vocabulary.locations
id: taxonomy_term.locations.field_booking_com_type
field_name: field_booking_com_type
entity_type: taxonomy_term
bundle: locations
label: 'Booking.com Type'
description: 'Para guardar de la importación el campo "Booking.com Mapping" el Booking.com Type'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
